Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004430TestLinkKeywordspublic2011-04-18 10:552012-09-01 19:59
Reportertechieguy 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.2 (2011 Q2 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004430: Bulk Keyword Assignment to test cases
DescriptionBulk Keyword Assignment doesnt work any more on 1.9.2
Use Case: Try assigning a keyword to a Test Suite and the test cases below should have that keyword assigned automatically. The Keyword is assigned to the suite only.
TagsNo tags attached.
Database (MySQL,Postgres,etc)NA
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0002617acknowledged allow ability to disable bulk keyword assignment via configuration 

-  Notes
(0014705)
Julian (reporter)
2011-04-18 10:57

Please add proper steps to reproduce...
(0014706)
techieguy (reporter)
2011-04-18 10:58
edited on: 2011-04-18 11:13

This is using mysql and in the Test Spec > Edit Test Suite and then assign keyword.
Works fine from Assign Keyword on the main page

(0014725)
fman (administrator)
2011-04-20 09:47

please give a test case:
i.e steps to reproduce, expected result, actual results.
Without this detailed info we will be forced to close issue.
(0014939)
techieguy (reporter)
2011-05-25 05:59

Go to Test Spec > Edit Test Suite and then assign keyword to the suite. The same keyword should be assigned to all the test cases below the test suite.

this doesnt happens as of now.
(0017336)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2011-04-18 10:55 techieguy New Issue
2011-04-18 10:57 Julian Relationship added related to 0002617
2011-04-18 10:57 Julian Note Added: 0014705
2011-04-18 10:58 techieguy Note Added: 0014706
2011-04-18 11:13 techieguy Note Edited: 0014706 View Revisions
2011-04-20 09:47 fman Note Added: 0014725
2011-05-25 05:59 techieguy Note Added: 0014939
2012-06-23 17:42 fman Assigned To => fman
2012-06-23 17:42 fman Status new => assigned
2012-06-23 17:42 fman Status assigned => resolved
2012-06-23 17:42 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-06-23 17:42 fman Resolution open => fixed
2012-09-01 19:59 fman Note Added: 0017336
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker